body, html {
    min-height: 100%;
    position: relative;
}

html {
    height: 100%;
}

textarea {resize: vertical}
    
#header {
    background: #e0e0e0;
    min-height: 55px;
    border-bottom: 3px solid #1DB4FE;
}

#header .navbar-toggle .icon-bar {
    background: #666;
}

#logo {
    position: relative;
}

#logo span {
    display: block;
    background: url("img/logo-clean.png") left top no-repeat;
    background-size: contain;
    height: 36px;
    width: 86px;
    margin: -10px 0 0;
}

#header .navbar-default .navbar-toggle {
    border-color: #666;
}

.page-title {
    padding: 10px;
    margin: 0;
    border-bottom: 1px solid #ccc;
    font-size: 22px;
    line-height: 31px;
}
.page-title + .alert{
    margin-top: 20px;
}
.block-menu {

}

.control-label .required{
    display: none;
}

.block-menu a {
    display: block;
    text-decoration: none;
    padding: 8px;
    font-size: 13px;
    color: #616161;
}

.block-menu a:hover{
    background: #fff3c2 !important;
    color: #616161;
}
.block-menu a.active {
    background: #f56e13 !important;
    color: #fff;
}
.block-menu a.red {
    background: #ffe3e4;
}
.block-menu a.red:hover{
    background: #ff2c1b !important;
    color: #fff;
}

.block-menu a em {
    font-style: normal;
    font-size: 15px;
}

.block-menu .separate {
    height: 1px;
    overflow: hidden;
    background: #ccc;
}

#main {
    padding-bottom: 26px;
}

#tMenu {
    border-color: #f56e13 !important;
    display: none;
}

#tMenu span {
    background: #f56e13 !important;
}

#footer {
    height: 26px;
    background: #233758;
    border-top: 3px solid #1DB4FE;
    color: #fff;
    text-align: center;
    font-size: 13px;
    line-height: 26px;
    text-shadow: 0 0 1px rgba(0, 0, 0, .75);
}

#header .li-btn {
    padding: 8px 5px;
}

#info {
    background: #233758;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, .75);
    text-align: center;
    padding: 8px 0;
    overflow: hidden;
    white-space: nowrap;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.form-signin .page-title {
    margin-top: 5px;
}

.form-first {
    border-radius: 3px 3px 0 0;
}

.form-last {
    border-radius: 0 0 3px 3px;
    margin-top: -1px;
}

.form-first:focus,
.form-last:focus {
    position: relative;
    z-index: 3;
}

#load-layout {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .95);
    top: 0;
    left: 0;
    z-index: 1020;
}

#load-layout.first {
    z-index: 99999;
}

#load-layout .load-wrap {
    position: relative;
    width: 100%;
    height: 100%;
}

.glyphicon.spinning{
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
    color: #141e14;
    font-size: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -15px 0 0 -15px;
}
.glyphicon-refresh-animate{
    font-size: 13px;
    line-height: 25px;
    width: 25px !important;
    height: 25px !important;
}

.panel-footer-bordered{
    border-top: 1px solid #DEDDDD !important;
}

.img-mw{
    max-width: 100% !important;
    max-height: 350px !important;
}

input.error, textarea.error {
    border-color: #a30000;
}

input.error:focus, textarea.error:focus {
    border-color: #a30000;
    -webkit-box-shadow: 0 5px 1px rgba(255, 0, 0, 0.31);
    -moz-box-shadow: 0 0 5px 1px rgba(255, 0, 0, 0.31);
    box-shadow: 0 0 5px 1px rgba(255, 0, 0, 0.31);
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }
    to {
        transform: scale(1) rotate(360deg);
    }
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

.block-title {
    padding: 10px;
    border-bottom: 1px solid #c9c9c9;
    text-align: center;
    font-size: 22px;
}

.nav-base > li > a{
    margin-bottom: 0;
}
.nav-base > li > .green{
    background: #189e15 !important;
    color: #fff;
    border: 0;
}
.nav-base > li > .green:hover{
    background: #18ad15 !important;
}

.search-field{
    border-radius: 0;
    margin-top: -1px;
    width: 100%;
}
.right-button{
    display: block;
    border-radius: 0 !important;
    margin: -1px 0 0 -31px;
}
.sub{
    margin: 0 -15px;
}
.btn-back{
    border-radius: 0 !important;
    margin-top: 1px;
    padding-left: 25px;
    padding-right: 25px;
}
.btn-back .glyphicon{
    font-size: 12px !important;
}
a.nofollow{
    color: #616161;
    cursor: default !important;
}

.panel-group-mod{}
.panel-group-mod .panel{
    border-radius: 2px;
    border-color: #1DB4FE;
}
.panel-group-mod .panel-heading{
    background: #233758;
    color: #fff;
    border-radius: 1px 1px 0 0;
}
.panel-group-mod .panels-sort{
    margin-top: 5px;
    margin-bottom: 5px;
}
.panel-group-mod .move-icon{
    font-size: 14px;
    margin-right: 2px;
}
.panel-group-mod .panel-top{
    text-decoration: none !important;
    display: block;
}
.required span{
    display: none;
}
.text-vcentered{
    padding-top: 6px;
    padding-right: 0;
}
.table-vertical-middle{}
.table-vertical-middle td{
    vertical-align: middle;
}
.icon-small{
    font-size: 12px;
    position: relative;
    top: -1px;
    margin-left: 4px;
}
.imgareaselect-border1 {
    background: url(img/border-anim-v.gif) repeat-y left top;
}

.imgareaselect-border2 {
    background: url(img/border-anim-h.gif) repeat-x left top;
}

.imgareaselect-border3 {
    background: url(img/border-anim-v.gif) repeat-y right top;
}

.imgareaselect-border4 {
    background: url(img/border-anim-h.gif) repeat-x left bottom;
}

.imgareaselect-border1, .imgareaselect-border2,
.imgareaselect-border3, .imgareaselect-border4 {
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.imgareaselect-handle {
    background-color: #fff;
    border: solid 1px #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.imgareaselect-outer {
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.imgareaselect-selection {
}
#modal-select-preview{
    position: relative;
}
#modal-select-preview > div{
    top: 0;
}
.all-inline-block{
    display: inline-block !important;
}
.block-unmargin{

}

#map{
    width: 100%;
    height: 300px;
}
.map-control{
    width: 280px;
    top: 10px !important;
    left: 10px !important;
    z-index: 3000 !important;
}


@media (max-width: 992px) {
    #tMenu {
        display: block !important;
    }
    .sm-mb{
        margin-bottom: 8px;
    }

    #block-menu {
        margin: 0 -30px;
        border-bottom: 1px solid #ccc;
        overflow: hidden;
        height: 0;
    }
    #block-menu.active{
        height: auto !important;
    }
    .text-vcentered{
        text-align: left;
        padding-top: 0;
    }
}


.backend_menu {
    margin-top: 12px;
}

.checkbox, .radio {
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
    position: relative; 
}

.checkbox_label {
    font-weight: normal;
    margin-left: 3px;
    cursor: pointer;
}

#sort_modal_form .modal-body div {padding: 12px;}
#sort_modal_form ul {list-style-type: none; margin: 0 auto; padding: 0; width: 80%;}
#sort_modal_form li {margin: 5px 0; padding: 6px 12px; height: auto;}
#sort_modal_form li span {margin-right: 6px;}